<style>
#T0 {
}

#T1 {
	width			:100%;
	height			:100px;
	background		:#000;
	background-repeat:no-repeat;
	
	border-top		:4px solid #00b;
	border-left		:4px solid #00b;
	border-right	:4px solid #00b;
}
#T1 tr {
	background		:#000;
}

#T1 tr td {
	background		:#000;
	border-bottom	:1px solid #000;
	border-top		:1px solid #000;
	border-left		:1px solid #000;
	border-right	:1px solid #000;
	font-size		:12px;
    font-family		:Tahoma, Geneva, sans-serif;
	color			:#fff;
	}
	
#T1 tr td ul {
	min-width 		:490px;
   list-style		:none;
	margin			:0px;
   padding			:0;
   text-align		:center;
   	/*   right:50%;
	float:left;
	clear:left;
	position:relative;
	left:0px;
	*/

}

#T1 tr td ul li {

	float			:left;
   list-style		:none;

	/*   right:50%; 
			position:relative;
			margin:0;
			padding:0;
			display:block;*/
	   
   font-size		:14px;
   font-family		:Tahoma, Geneva, sans-serif;
   font-weight		:bold;
   width			:120px;
}

#T1 tr td ul li a{

	border-bottom	:2px solid #fff;
	border-top		:2px solid #fff;
	border-left		:2px solid #fff;
	border-right	:2px solid #fff;


   color			:#fff;
   background		:#d00;
   display			:block;
   margin			:0 0 0 10px;
   padding			:16px 0px;
   text-decoration	:none;
   line-height		:1.2em;
}

#T1 ul li a:hover {
   color:#fff;
   background:#00d;
}

#T1 ul li a.active,
#T1 ul li a.active:hover {
   color			:#000;
   background		:#ff0;
   font-weight		:bold;
}



#T2 {
	/*background-image: url(Assets/Images/EquinoxeMod4.jpg);*/
	width			:100%;
	min-width		:850px; 
	height			:300px;
	background		:#000;
	background-repeat:no-repeat;
	
	border-bottom	:15px solid #00b;
	border-top		:20px solid #00b;
	border-left		:4px solid #00b;
	border-right	:4px solid #00b;
}

#T2 tr {
}

#T2 tr td {
}

#T2 img{
	width			:800px;
	height			:300px;
	display 		:block;
	position		:relative;
	margin-left		:auto;
	margin-right	:auto;
}	

#T3 {

	font-size		:22px;
   font-family		:Tahoma, Geneva, sans-serif;
	color			:#fff;
	 text-align		:center;
	width			:100%;
	height			:50px;
	background		:#000;
	background-repeat:no-repeat;


	border-bottom	:4px solid #00b;
	border-left		:4px solid #00b;
	border-right	:4px solid #00b;
}
#T3 tr {

}
#T3 tr td {

}


#T3 tr td img {
	display			:block;
	margin-left		:auto;
	margin-right	:auto;
	height			:50px;
}

#T4{	

   font-size		:12px;
   font-family		:Tahoma, Geneva, sans-serif;
   font-weight		:normal;
    color			:#222;
	text-align		:center;
	/*
   	border-top		:2px solid #000;
	border-bottom	:2px solid #000;
	border-left		:2px solid #000;
	border-right	:2px solid #000;
	*/
	margin-left		:auto;
	margin-right	:auto;
}
#T4 tr{
}
#T4 tr td{
/*
	border-top		:2px solid #000;
	border-bottom	:2px solid #000;
	border-left		:2px solid #000;
	border-right	:2px solid #000;
*/
	margin-left		:auto;
	margin-right	:auto;
}

#T4 tr td a{

}

#T4 tr td img {
width				:200px;
}


#T5{	
	width			:800px;
   font-size		:14px;
   font-family		:Tahoma, Geneva, sans-serif;
   font-weight		:normal;
    color			:#222;
	text-align		:center;
	/*
   	border-top		:2px solid #000;
	border-bottom	:2px solid #000;
	border-left		:2px solid #000;
	border-right	:2px solid #000;
	*/
	margin-left		:auto;
	margin-right	:auto;
}
#T5 tr{
}
#T5 tr td{
/*
	border-top		:2px solid #000;
	border-bottom	:2px solid #000;
	border-left		:2px solid #000;
	border-right	:2px solid #000;
*/
	margin-left		:auto;
	margin-right	:auto;
}

#T5 tr td a{

}

#T5 tr td img {
width				:400px;
}



#TProjects{	

   font-size		:12px;
   font-family		:Tahoma, Geneva, sans-serif;
   font-weight		:normal;
   color			:#222;
   text-align		:center;
	/*
   	border-top		:2px solid #000;
	border-bottom	:2px solid #000;
	border-left		:2px solid #000;
	border-right	:2px solid #000;
	*/
	margin-left		:auto;
	margin-right	:auto;
}
#TProjects tr{

}
#TProjects tr td{

	margin-left		:auto;
	margin-right	:auto;
	width			:300px;
}

#TProjects tr td a{

}

#TProjects tr td img {
width				:300px;
}


#TB {

	font-size		:22px;
   font-family		:Tahoma, Geneva, sans-serif;
	color			:#fff;
	 text-align		:center;
	width			:100%;
	height			:50px;
	background		:#fff;
	background-repeat:no-repeat;

	border-top		:4px solid #369;
	border-bottom	:4px solid #369;
	border-left		:4px solid #369;
	border-right	:4px solid #369;
}
#TB tr {

}
#TB tr td {

}


#TB tr td img {
	display			:block;
	margin-left		:auto;
	margin-right	:auto;
	height			:50px;
}

#Header {
	height			:50px;
	font-size		:26px;
	text-align		:center;
	border-top		:2px solid #000;
	border-bottom	:2px solid #000;
	border-left		:2px solid #000;
	border-right	:2px solid #000;
}

#Body{
	font-size		:16px;
	text-align		:center;
}

#Body2{
	font-size		:16px;
	text-align		:center;
	width			:10px;
}
#Body2 img{
	width			:10px;
}
#ESP{
	margin-left		:auto;
	margin-right	:auto;
    font-family		:Tahoma, Geneva, sans-serif;
	width			:600px;
	background		:rgba(255,255,255,1);
	border-top		:2px solid #aaa;
	border-bottom	:2px solid #aaa;
	border-left		:2px solid #aaa;
	border-right	:2px solid #aaa;	
}

#ESP tr {
}

#ESP tr td {
	text-align		:left;
}

#ESP tr td img{
	width			:300px;
	display 		:block;
	margin-left		:auto;
	margin-right	:auto;

}

</style>